Home / Community / Mailinglisten / EasyLinux Ubuntu / [EasyLinux-Ubuntu] Umsteigen von OPEN SUSE auf UBUNTU / Re: [EasyLinux-Ubuntu] Umsteigen von OPEN SUSE auf UBUNTU

Emails
[EasyLinux-Ubuntu] Umsteigen von OPEN SUSE auf UBUNTU
Christoph-J. Walter, Mittwoch, 17. Juli 2013 08:10:35
Ein/Ausklappen
-
Re: [EasyLinux-Ubuntu] Umsteigen von OPEN SUSE auf UBUNTU
"H[punkt]-Stefan Neumeyer" <hsn[punkt]debian_user[bei]arcor[punkt]de>, Mittwoch, 17. Juli 2013 08:58:58
Ein/Ausklappen
Re: [EasyLinux-Ubuntu] Umsteigen von OPEN SUSE auf UBUNTU
Joachim Puttkammer <puttkammer[bei]gmx[punkt]fr>, Mittwoch, 17. Juli 2013 09:38:46
Ein/Ausklappen
Re: [EasyLinux-Ubuntu] Umsteigen von OPEN SUSE auf UBUNTU
Heiko Ißleib <heiko[punkt]issleib[bei]gmail[punkt]com>, Mittwoch, 17. Juli 2013 14:32:12
Ein/Ausklappen
Re: [EasyLinux-Ubuntu] Umsteigen von OPEN SUSE auf UBUNTU
Richard Kraut, Mittwoch, 17. Juli 2013 20:06:03
Ein/Ausklappen

Am Mittwoch, den 17.07.2013, 08:10 +0200 schrieb Christoph-J.Walter:

> Seit OS 12.1 kann ich weder Internetradio hören wenn ich z.B. SWR 4

> aufrufe und dann den Button - Webradio - anklicke

>

> noch kann ich kleien Videosequenze bei Sportschau.de anschauen.

Hast Du das Packman-Repository eingebunden (in den

Community-Repositories im YaST zu finden)?

Wurde diesem Repo eine höhere Priorität, z.B. 80 statt dem Standard 99,

vergeben?

Wurden alle installierten Pakete (soweit vorhanden) durch die Versionen

von Packman ersetzt und nachinstallierte Programme und Bibliotheken aus

dem Multimediabereich kommen/kamen auch von Packman?

Für das Ersetzen von Paketen aus einem anderen Repo gibt es in YaST eine

extra Funktion dafür. Wechsle hierzu in der Paketverwaltung von YaST in

die Repositories Ansicht. Wähle hier das Repo von Packman aus und klicke

auf 'Vorhandene Pakete mit den Paketen aus dieser Quelle ersetzen' oder

so ähnlich ;-).

Danach sollte es funktionieren. Wenn nicht benötigen wir Feedback. Z.B.

welche Fehlermeldung erscheint etc.

Und noch eine kleine Ergänzung falls unbedingt Flash benötigt wird, da

dies gerne oft in Vergessenheit gerät:

Der Adobe Flash Player wird für Linux nicht weiterentwickelt. Der

bekommt nur noch Sicherheitsupdates. Inhalte, die eine neuere Version

als 11.2 benötigen funktionieren nicht.

Auch vertragen sich die freien Flash-Plugins/Player gnash und lightspark

nicht mit dem originalen Flash-Player. Hier müsste man austesten,

welcher Inhalt mit welchem Player am schmerzfreiesten funktioniert.

> Funktioniert das bei UBUNTU besser oder gibt es da dieselben Probleme?

Für Ubuntu kann ich nicht sprechen, da ich damit keine Erfahrung habe.

Aber mir ist noch keine Seite oder Datei (Audio/Video) begegnet, die auf

meinem Debian Wheezy nicht funktioniert hat.

--

MfG Richi

PS: Bitte stets an die Liste antworten.

Auf persönliche/private Nachrichten wird von mir generell nicht reagiert.

-
Re: [EasyLinux-Ubuntu] Umsteigen von OPEN SUSE auf UBUNTU
Heiko Ißleib <heiko[punkt]issleib[bei]gmail[punkt]com>, Mittwoch, 17. Juli 2013 21:35:47
Ein/Ausklappen
-
Re: [EasyLinux-Ubuntu] Umsteigen von OPEN SUSE auf UBUNTU
Richard Kraut, Donnerstag, 18. Juli 2013 20:38:19
Ein/Ausklappen
-
Re: [EasyLinux-Ubuntu] Umsteigen von OPEN SUSE auf UBUNTU
Heiko Ißleib <heiko[punkt]issleib[bei]gmail[punkt]com>, Donnerstag, 18. Juli 2013 23:28:22
Ein/Ausklappen